CREATE FUNCTION dbo.CFUJ_Moratoria_Cbtes_Cant_Cuotas_Generar(@pJson VARCHAR(8000))
RETURNS SMALLINT
AS
BEGIN
DECLARE @Cant_Cuotas_A_Generar	SMALLINT

/*Variables recibidas por parámetro a traves del JSON*/
DECLARE @pId_Cliente	INT

SET @pId_Cliente		= ISNULL(CONVERT(INT, dbo.CF_JSON_VALUE(@pJson,'Id_Cliente')), 0)
/*FIN Variables recibidas por parámetro a traves del JSON*/

--Función generada el 03/06/2020 para utilizarse desde VENTAS.APP Proc: MoratoriaClub:Calcular:Ficha
--ATENCIÓN HAY QUE IMPLENTARLA PARA CADA CLIENTE


--Ej. Cantidad de Cuotas Fijas sin dependender del cliente ni de su deuda
--SET @Cant_Cuotas_A_Generar = 12


RETURN ISNULL(@Cant_Cuotas_A_Generar, 0)
END